[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060125 changes



Le Mer 25 janvier 2006 09:48, Alexander Larsson a écrit :
> On Wed, 2006-01-25 at 03:42 -0500, Build System wrote:
>> Broken deps for ia64
>> ----------------------------------------------------------
>>         gnomemeeting - 1.2.3-2.ia64 requires
>> libpt_linux_ia64_r.so.1.8.7()(64bit)
>
> Someone needs to remove openh323 and gnomemeeting. Those are no longer
> needed with opal and ekiga, and conflict.

Shouldn't ekiga obsolete gnomemeeting ?


-- 
Nicolas Mailhot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]